Thanks Thanks:  1
Ergebnis 1 bis 3 von 3
  1. #1
    Anfänger
    Registriert seit
    16.08.2015
    Beiträge
    4
    Total Downloaded
    810,7 KB
    Total Downloaded
    810,7 KB
    ReceiverDankeAktivitäten

    opkg upgrade: collected errors

    Hallo, ich hoffe ich bin hier richtig.

    mein lxl1 meldet nach opgk update && opkg upgrade:
    Collected errors:
    * pkg_run_script: Internal error: gstreamer1.0-plugins-bad-hls has a NULL tmp_unpack_dir.
    * opkg_remove_pkg: not removing package "gstreamer1.0-plugins-bad-hls", prerm script failed
    * get_pkg_url: Package gstreamer1.0-plugins-bad-hls is not available from any configured src.
    * opkg_install_pkg: Failed to download gstreamer1.0-plugins-bad-hls. Perhaps you need to run 'opkg update'?
    * pkg_get_installed_files: Failed to open ///var/lib/opkg/info/gstreamer1.0-plugins-bad-hls.list: No such file or directory.
    * pkg_get_installed_files: Failed to open ///var/lib/opkg/info/gstreamer1.0-plugins-bad-hls.list: No such file or directory.

    Code:
    root@xpeedlx:~#  opkg update && opkg upgrade
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/3rdparty/Packages.gz.
    Updated source 'openatv-3rdparty'.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/all/Packages.gz.
    Updated source 'openatv-all'.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/Packages.gz.
    Updated source 'openatv-inihde'.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde_3rdparty/Packages.gz.
    Updated source 'openatv-inihde_3rdparty'.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/Packages.gz.
    Updated source 'openatv-mips32el'.
    Downloading http://secret xxx
    Updated source 'user-feeds'.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/Packages.gz.
    Updated source 'openatv-xpeedlx'.
    Upgrading gstreamer1.0-plugins-bad-mpegtsdemux from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-mpegtsdemux_1.8.1-r0_mips32el.ipk.
    Upgrading libgstvideo-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstvideo-1.0-0_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstnet-1.0.so.0.800.0.
    Removing obsolete file /usr/lib/libgstcontroller-1.0.so.0.800.0.
    Removing obsolete file /usr/lib/libgstreamer-1.0.so.0.800.0.
    Removing obsolete file /usr/lib/libgstbase-1.0.so.0.800.0.
    Removing obsolete file /usr/lib/libgstvideo-1.0.so.0.800.0.
    Upgrading libgstaudio-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstaudio-1.0-0_1.8.1-r0_mips32el.ipk.
    Upgrading libgsttag-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgsttag-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgsttag-1.0.so.0.800.0.
    Removing obsolete file /usr/lib/libgstaudio-1.0.so.0.800.0.
    Upgrading libgstmpegts-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstmpegts-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstmpegts-1.0.so.0.800.0.
    Upgrading libgstcodecparsers-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstcodecparsers-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstcodecparsers-1.0.so.0.800.0.
    Upgrading libgstpbutils-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstpbutils-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstpbutils-1.0.so.0.800.0.
    Upgrading gstreamer1.0-plugins-good-rtp from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-rtp_1.8.1-r0_mips32el.ipk.
    Upgrading libgstrtp-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstrtp-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstrtp-1.0.so.0.800.0.
    Upgrading gstreamer1.0-plugins-bad-hls from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-hls_1.8.1-r0_mips32el.ipk.
    Upgrading libgsturidownloader-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgsturidownloader-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgsturidownloader-1.0.so.0.800.0.
    Upgrading libgstapp-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstapp-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstapp-1.0.so.0.800.0.
    Upgrading libgstadaptivedemux-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstadaptivedemux-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstadaptivedemux-1.0.so.0.800.0.
    Removing package gstreamer1.0-plugins-bad-hls from root...
    Removing package gstreamer1.0-plugins-bad-hls from root...
    You can force removal of packages with failed prerm scripts with the option: 
        --force-remove
    Installing gstreamer1.0-plugins-bad-hls (1.8.0-r0) on root.
    To remove package debris, try `opkg remove gstreamer1.0-plugins-bad-hls`.
    To re-attempt the install, try `opkg install gstreamer1.0-plugins-bad-hls`.
    Upgrading gstreamer1.0-plugins-ugly from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-ugly_1.8.1-r0_mips32el.ipk.
    Upgrading enigma2-plugin-systemplugins-toolkit from 2.0+git5982+4edca41-r10 to 2.0+git5992+d46b862-r10 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/enigma2-plugin-systemplugins-toolkit_2.0+git5992+d46b862-r10_inihde.ipk.
    Upgrading python-shell from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-shell_2.7.11-r1.2_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-bad-videoparsersbad from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-videoparsersbad_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-bad from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-bad-rtmp from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-rtmp_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-base from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base_1.8.1-r0_mips32el.ipk.
    Upgrading enigma2-plugin-extensions-programmlistenupdater from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-extensions-programmlistenupdater_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading enigma2 from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    enigma2: unsatisfied recommendation for gstreamer1.0-plugins-ugly-amrwbdec
    enigma2: unsatisfied recommendation for gstreamer1.0-plugins-ugly-amrnb
    Upgrading libtuxtxt0 from 2.0+git63+96a3708-r5 to 2.0+git64+a1b4255-r7 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/libtuxtxt0_2.0+git64+a1b4255-r7_inihde.ipk.
    Upgrading libtuxtxt32bpp0 from 2.0+git63+96a3708-r13 to 2.0+git64+a1b4255-r13 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/libtuxtxt32bpp0_2.0+git64+a1b4255-r13_inihde.ipk.
    Installing gstreamer1.0-plugins-bad-hls (1.8.1-r0) on root.
    Breaking circular dependency on gstreamer1.0-plugins-bad-hls for libgsturidownloader-1.0-0.
    Breaking circular dependency on gstreamer1.0-plugins-bad-hls for libgstapp-1.0-0.
    Breaking circular dependency on gstreamer1.0-plugins-bad-hls for libgstadaptivedemux-1.0-0.
    Upgrading enigma2-plugin-extensions-mediascanner from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-extensions-mediascanner_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading python-readline from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-readline_2.7.11-r1.2_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-good-rtpmanager from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-rtpmanager_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-good from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good_1.8.1-r0_mips32el.ipk.
    Not selecting libgstapp-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstapp-1.0-0 (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-extensions-pictureplayer from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-extensions-pictureplayer_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading gstreamer1.0-plugin-dvbmediasink from 1.0+git122+962f35f-r13 to 1.0+git127+dd63f69-r14 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/gstreamer1.0-plugin-dvbmediasink_1.0+git127+dd63f69-r14_inihde.ipk.
    Upgrading gstreamer1.0-plugins-base-typefindfunctions from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-typefindfunctions_1.8.1-r0_mips32el.ipk.
    Upgrading smbclient from 3.6.25-r4 to 3.6.25-r6 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/smbclient_3.6.25-r6_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-ugly-cdio from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-ugly-cdio_1.8.1-r0_mips32el.ipk.
    Upgrading openssl from 1.0.2g-r0 to 1.0.2g-r0.4 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/openssl_1.0.2g-r0.4_inihde.ipk.
    Upgrading enigma2-plugin-systemplugins-networkbrowser from 2.0+git5982+4edca41-r10 to 2.0+git5992+d46b862-r10 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/enigma2-plugin-systemplugins-networkbrowser_2.0+git5992+d46b862-r10_inihde.ipk.
    Not selecting libgstmpegts-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstmpegts-1.0-0 (1.8.1-r0) already installed on root.
    Not selecting libgstaudio-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstaudio-1.0-0 (1.8.1-r0) already installed on root.
    Breaking circular dependency on libgstaudio-1.0-0 for libgsttag-1.0-0.
    Upgrading gstreamer1.0-plugins-good-icydemux from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-icydemux_1.8.1-r0_mips32el.ipk.
    Upgrading hotplug-e2-helper from 1.0+git12+8318994-r1 to 1.0+git12+8318994-r2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/hotplug-e2-helper_1.0+git12+8318994-r2_mips32el.ipk.
    Upgrading enigma2-plugin-systemplugins-micomupgrade from 2.0+git1641+e038135-r23 to 2.0+git1670+7bbcdc4-r23 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/enigma2-plugin-systemplugins-micomupgrade_2.0+git1670+7bbcdc4-r23_inihde.ipk.
    Upgrading python-difflib from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-difflib_2.7.11-r1.2_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-good-flac from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-flac_1.8.1-r0_mips32el.ipk.
    Upgrading enigma2-plugin-systemplugins-mphelp from 2.0+git5982+4edca41-r10 to 2.0+git5992+d46b862-r10 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/enigma2-plugin-systemplugins-mphelp_2.0+git5992+d46b862-r10_inihde.ipk.
    Upgrading python-pprint from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-pprint_2.7.11-r1.2_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-bad-smoothstreaming from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-smoothstreaming_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-base-vorbis from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-vorbis_1.8.1-r0_mips32el.ipk.
    Not selecting libgstrtp-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstrtp-1.0-0 (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-systemplugins-hotplug from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-hotplug_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading enigma2-plugin-extensions-infopanel from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-extensions-infopanel_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading gstreamer1.0-plugins-bad-mpegpsdemux from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-mpegpsdemux_1.8.1-r0_mips32el.ipk.
    Upgrading openatv-base from 1.0-r18 to 1.0-r21 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/all/openatv-base_1.0-r21_all.ipk.
    Upgrading oe-alliance-base from 5.3-r0 to 5.3-r2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/oe-alliance-base_5.3-r2_inihde.ipk.
    oe-alliance-base: unsatisfied recommendation for kernel-module-msdos
    oe-alliance-base: unsatisfied recommendation for kernel-module-nls-cp437
    oe-alliance-base: unsatisfied recommendation for kernel-module-nls-iso8859-15
    oe-alliance-base: unsatisfied recommendation for kernel-module-vfat
    oe-alliance-base: unsatisfied recommendation for kernel-module-nls-iso8859-1
    oe-alliance-base: unsatisfied recommendation for kernel-module-fat
    oe-alliance-base: unsatisfied recommendation for kernel-module-exportfs
    Upgrading avahi-daemon from 0.6.32-r0 to 0.6.32-r1 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/avahi-daemon_0.6.32-r1_mips32el.ipk.
    Upgrading libavahi-core7 from 0.6.32-r0 to 0.6.32-r1 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libavahi-core7_0.6.32-r1_mips32el.ipk.
    Upgrading libavahi-common3 from 0.6.32-r0 to 0.6.32-r1 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libavahi-common3_0.6.32-r1_mips32el.ipk.
     * Stopping Avahi mDNS/DNS-SD Daemon: avahi-daemon
       ...done.
     * Stopping Avahi mDNS/DNS-SD Daemon: avahi-daemon
       ...fail!
    update-rc.d: /etc/init.d/avahi-daemon exists during rc.d purge (continuing)
     Removing any system startup links for avahi-daemon ...
      /etc/rc0.d/K19avahi-daemon
      /etc/rc1.d/K19avahi-daemon
      /etc/rc2.d/S21avahi-daemon
      /etc/rc3.d/S21avahi-daemon
      /etc/rc4.d/S21avahi-daemon
      /etc/rc5.d/S21avahi-daemon
      /etc/rc6.d/K19avahi-daemon
    Running useradd commands...
    NOTE: avahi: Performing useradd with [ --system --home /var/run/avahi-daemon                               --no-create-home --shell /bin/false                               --user-group avahi]
    NOTE: avahi: user avahi already exists, not re-creating it
    deluser: can't find avahi in /etc/group
    delgroup: unknown group avahi
    update-rc.d: /etc/init.d/avahi-daemon exists during rc.d purge (continuing)
     Removing any system startup links for avahi-daemon ...
    Upgrading oe-alliance-enigma2 from 5.2-r1 to 5.2-r2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/oe-alliance-enigma2_5.2-r2_inihde.ipk.
    Upgrading tuxbox-common from 1.0+git231+533eba2-r0 to 1.0+git250+7efd1d1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/all/tuxbox-common_1.0+git250+7efd1d1-r0_all.ipk.
    Upgrading oe-alliance-branding from 5.2+git458+29a2163-r20160415062922 to 5.2+git499+8a4437a-r20160523070551 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/oe-alliance-branding_5.2+git499+8a4437a-r20160523070551_xpeedlx.ipk.
    Upgrading libavahi-client3 from 0.6.32-r0 to 0.6.32-r1 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libavahi-client3_0.6.32-r1_mips32el.ipk.
    Upgrading python-argparse from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-argparse_2.7.11-r1.2_mips32el.ipk.
    Upgrading ofgwrite from 2.x.+git63+2d913ae-r1 to 3.x+git97+4ee501a-r2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/ofgwrite_3.x+git97+4ee501a-r2_mips32el.ipk.
    Upgrading openssl-conf from 1.0.2g-r0 to 1.0.2g-r0.4 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/openssl-conf_1.0.2g-r0.4_inihde.ipk.
    Upgrading enigma2-plugin-extensions-epgsearch from 2.0+git5982+4edca41-r10 to 2.0+git5992+d46b862-r10 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/enigma2-plugin-extensions-epgsearch_2.0+git5992+d46b862-r10_inihde.ipk.
    Upgrading enigma2-plugin-systemplugins-cablescan from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-cablescan_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    gstreamer1.0-plugins-good (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-systemplugins-wirelesslan from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-wirelesslan_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading gstreamer1.0-plugins-bad-faad from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-faad_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-good-audioparsers from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-audioparsers_1.8.1-r0_mips32el.ipk.
    Not selecting libgstpbutils-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstpbutils-1.0-0 (1.8.1-r0) already installed on root.
    Upgrading gstreamer1.0-plugins-base-subparse from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-subparse_1.8.1-r0_mips32el.ipk.
    Upgrading python-netserver from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-netserver_2.7.11-r1.2_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-good-id3demux from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-id3demux_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-bad-mms from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-mms_1.8.1-r0_mips32el.ipk.
    Upgrading enigma2-plugin-extensions-imdb from 2.0+git5982+4edca41-r10 to 2.0+git5992+d46b862-r10 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/enigma2-plugin-extensions-imdb_2.0+git5992+d46b862-r10_inihde.ipk.
    libavahi-common3 (0.6.32-r1) already installed on root.
    Upgrading gstreamer1.0-plugins-good-rtsp from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-rtsp_1.8.1-r0_mips32el.ipk.
    Upgrading libgstrtsp-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstrtsp-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstrtsp-1.0.so.0.800.0.
    Upgrading libgstsdp-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstsdp-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstsdp-1.0.so.0.800.0.
    Upgrading gstreamer1.0-plugins-base-videoconvert from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-videoconvert_1.8.1-r0_mips32el.ipk.
    Upgrading python-email from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-email_2.7.11-r1.2_mips32el.ipk.
    Upgrading python-image from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-image_2.7.11-r1.2_mips32el.ipk.
    Upgrading python-audio from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-audio_2.7.11-r1.2_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-base-ogg from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-ogg_1.8.1-r0_mips32el.ipk.
    Upgrading libgstriff-1.0-0 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/libgstriff-1.0-0_1.8.1-r0_mips32el.ipk.
    Removing obsolete file /usr/lib/libgstriff-1.0.so.0.800.0.
    Upgrading gstreamer1.0-plugins-good-souphttpsrc from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-souphttpsrc_1.8.1-r0_mips32el.ipk.
    gstreamer1.0-plugins-bad (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-systemplugins-vfdcontrol from 2.0+git1641+e038135-r23 to 2.0+git1670+7bbcdc4-r23 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/enigma2-plugin-systemplugins-vfdcontrol_2.0+git1670+7bbcdc4-r23_inihde.ipk.
    Upgrading gstreamer1.0-plugins-base-playback from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-playback_1.8.1-r0_mips32el.ipk.
    Upgrading python-ctypes from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-ctypes_2.7.11-r1.2_mips32el.ipk.
    Upgrading enigma2-plugin-extensions-openwebif from 1+git1234+bca0904-r0 to 1+git1242+52385ba-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-extensions-openwebif_1+git1242+52385ba-r0_xpeedlx.ipk.
    Upgrading python-unixadmin from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-unixadmin_2.7.11-r1.2_mips32el.ipk.
    Not selecting libgstvideo-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstvideo-1.0-0 (1.8.1-r0) already installed on root.
    Breaking circular dependency on libgstvideo-1.0-0 for gstreamer1.0.
    Not selecting libgstriff-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstriff-1.0-0 (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-extensions-cutlisteditor from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-extensions-cutlisteditor_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading gstreamer1.0-plugins-base-audiorate from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-audiorate_1.8.1-r0_mips32el.ipk.
    python-unixadmin (2.7.11-r1.2) already installed on root.
    Not selecting libgstcodecparsers-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstcodecparsers-1.0-0 (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-systemplugins-positionersetup from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-positionersetup_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading gstreamer1.0-plugins-good-isomp4 from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-isomp4_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-good-wavpack from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-wavpack_1.8.1-r0_mips32el.ipk.
    Upgrading enigma2-fonts from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-fonts_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading enigma2-plugin-extensions-enhancedmoviecenter from 4.0.+git1266+f82b81f-r12 to 4.0.+git1281+bfc44d8-r12 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/enigma2-plugin-extensions-enhancedmoviecenter_4.0.+git1281+bfc44d8-r12_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-good-flv from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-flv_1.8.1-r0_mips32el.ipk.
    Plugin removed! You should restart enigma2 now!
    Not selecting libgstadaptivedemux-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstadaptivedemux-1.0-0 (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-extensions-autotimer from 2.0+git5982+4edca41-r10 to 2.0+git5992+d46b862-r10 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/enigma2-plugin-extensions-autotimer_2.0+git5992+d46b862-r10_inihde.ipk.
    Upgrading gstreamer1.0-plugins-bad-autoconvert from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-autoconvert_1.8.1-r0_mips32el.ipk.
    ofgwrite (3.x+git97+4ee501a-r2) already installed on root.
    Upgrading gstreamer1.0-plugins-base-audioresample from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-audioresample_1.8.1-r0_mips32el.ipk.
    liborc-test-0.4-0 was autoinstalled and is now orphaned, removing.
    Removing package liborc-test-0.4-0 from root...
    Upgrading gstreamer1.0-plugins-good-matroska from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-matroska_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-ugly-asf from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-ugly-asf_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-ugly-dvdsub from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-ugly-dvdsub_1.8.1-r0_mips32el.ipk.
    Upgrading enigma2-plugin-systemplugins-commoninterfaceassignment from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-commoninterfaceassignment_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    oe-alliance-base (5.3-r2) already installed on root.
    Breaking circular dependency on oe-alliance-base for avahi-daemon.
    Breaking circular dependency on oe-alliance-base for oe-alliance-enigma2.
    Breaking circular dependency on oe-alliance-base for oe-alliance-branding.
    Breaking circular dependency on oe-alliance-base for libavahi-client3.
    Breaking circular dependency on oe-alliance-base for python-argparse.
    Upgrading enigma2-plugin-systemplugins-softwaremanager from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-softwaremanager_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading gstreamer1.0-plugins-good-udp from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-udp_1.8.1-r0_mips32el.ipk.
    tuxbox-common (1.0+git250+7efd1d1-r0) already installed on root.
    avahi-daemon (0.6.32-r1) already installed on root.
    Breaking circular dependency on avahi-daemon for libavahi-core7.
    Upgrading enigma2-plugin-extensions-dvdplayer from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-extensions-dvdplayer_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading enigma2-locale-de from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-locale-de_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading gstreamer1.0-plugins-good-autodetect from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-autodetect_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-base-ivorbisdec from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-ivorbisdec_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-good-wavparse from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-wavparse_1.8.1-r0_mips32el.ipk.
    Upgrading oe-alliance-wifi from 5.2-r2 to 5.2-r3 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/oe-alliance-wifi_5.2-r3_inihde.ipk.
    Upgrading enigma2-locale-en from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-locale-en_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    enigma2 (5.3+git22805+20e9bc9-r0) already installed on root.
    Breaking circular dependency on enigma2 for libtuxtxt0.
    Upgrading python-fcntl from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-fcntl_2.7.11-r1.2_mips32el.ipk.
    Upgrading python-subprocess from 2.7.11-r1 to 2.7.11-r1.2 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/python-subprocess_2.7.11-r1.2_mips32el.ipk.
    Upgrading enigma2-plugin-skins-metrix-atv from 2.1+git1064+dc4d88b-r7 to 2.1+git1106+f46b858-r7 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/all/enigma2-plugin-skins-metrix-atv_2.1+git1106+f46b858-r7_all.ipk.
    Checking for skin.MySkin.xml in the skinfolder
    skin.MySkin.xml was not found in the skinfolder
    Checking for skin_00a_InfoBar.MySkin.xml in the skinfolder
    skin_00a_InfoBar.MySkin.xml was not found in the skinfolder
    Checking for skin_00b_SecondInfoBar.MySkin.xml in the skinfolder
    skin_00b_SecondInfoBar.MySkin.xml was not found in the skinfolder
    Checking for skin_00c_SecondInfoBarECM.MySkin.xml in the skinfolder
    skin_00c_SecondInfoBarECM.MySkin.xml was not found in the skinfolder
    Checking for skin_00d_InfoBarLite.MySkin.xml in the skinfolder
    skin_00d_InfoBarLite.MySkin.xml was not found in the skinfolder
    Checking for skin_00e_ChannelSelection.MySkin.xml in the skinfolder
    skin_00e_ChannelSelection.MySkin.xml was not found in the skinfolder
    Proceeding to installation...
    Breaking circular dependency on enigma2 for libtuxtxt32bpp0.
    python-fcntl (2.7.11-r1.2) already installed on root.
    enigma2-plugin-skins-metrix-atv (2.1+git1106+f46b858-r7) already installed on root.
    Upgrading enigma2-plugin-systemplugins-networkwizard from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-networkwizard_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    libavahi-client3 (0.6.32-r1) already installed on root.
    libtuxtxt32bpp0 (2.0+git64+a1b4255-r13) already installed on root.
    Upgrading gstreamer1.0-plugins-ugly-mad from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-ugly-mad_1.8.1-r0_mips32el.ipk.
    Upgrading font-roboto-enigma from 1.0+git121+f4bd30e-r19 to 1.0+git123+7dc69ba-r19 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/all/font-roboto-enigma_1.0+git123+7dc69ba-r19_all.ipk.
    python-subprocess (2.7.11-r1.2) already installed on root.
    Not selecting gstreamer1.0 1.8.0 as installing it would break existing dependencies.
    gstreamer1.0 (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-extensions-volume-adjust from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-extensions-volume-adjust_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading gstreamer1.0-plugins-base-app from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-app_1.8.1-r0_mips32el.ipk.
    Upgrading enigma2-skindefault from 1.0+git121+f4bd30e-r19 to 1.0+git123+7dc69ba-r19 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/all/enigma2-skindefault_1.0+git123+7dc69ba-r19_all.ipk.
    oe-alliance-branding (5.2+git499+8a4437a-r20160523070551) already installed on root.
    python-image (2.7.11-r1.2) already installed on root.
    Upgrading enigma2-plugin-extensions-mediaplayer from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-extensions-mediaplayer_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Upgrading enigma2-plugin-settings-defaultsat from 4.0+git36+61e63d7-r0 to 4.0+git37+d1277a8-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/all/enigma2-plugin-settings-defaultsat_4.0+git37+d1277a8-r0_all.ipk.
    Not selecting libgsttag-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgsttag-1.0-0 (1.8.1-r0) already installed on root.
    Upgrading gstreamer1.0-plugins-base-alsa from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-alsa_1.8.1-r0_mips32el.ipk.
    python-audio (2.7.11-r1.2) already installed on root.
    Upgrading gstreamer1.0-plugins-bad-dashdemux from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-bad-dashdemux_1.8.1-r0_mips32el.ipk.
    Upgrading enigma2-plugin-systemplugins-hdmicec from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-hdmicec_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    python-argparse (2.7.11-r1.2) already installed on root.
    Upgrading gstreamer1.0-plugins-base-audioconvert from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-base-audioconvert_1.8.1-r0_mips32el.ipk.
    Upgrading gstreamer1.0-plugins-good-apetag from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-apetag_1.8.1-r0_mips32el.ipk.
    Not selecting libgstsdp-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstsdp-1.0-0 (1.8.1-r0) already installed on root.
    libtuxtxt0 (2.0+git64+a1b4255-r7) already installed on root.
    oe-alliance-enigma2 (5.2-r2) already installed on root.
    Upgrading enigma2-plugin-systemplugins-blindscan from 2.0+git1641+e038135-r23 to 2.0+git1670+7bbcdc4-r23 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/inihde/enigma2-plugin-systemplugins-blindscan_2.0+git1670+7bbcdc4-r23_inihde.ipk.
    Not selecting libgsturidownloader-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgsturidownloader-1.0-0 (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-systemplugins-satfinder from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-satfinder_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Not selecting libgstrtsp-1.0-0 1.8.0 as installing it would break existing dependencies.
    libgstrtsp-1.0-0 (1.8.1-r0) already installed on root.
    Upgrading gstreamer1.0-plugins-good-avi from 1.8.0-r0 to 1.8.1-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/mips32el/gstreamer1.0-plugins-good-avi_1.8.1-r0_mips32el.ipk.
    libavahi-core7 (0.6.32-r1) already installed on root.
    gstreamer1.0-plugins-good-flv (1.8.1-r0) already installed on root.
    Upgrading enigma2-plugin-systemplugins-videotune from 5.3+git22701+3948215-r0 to 5.3+git22805+20e9bc9-r0 on root.
    Downloading http://feeds2.mynonpublic.com/5.3/inihde/xpeedlx/enigma2-plugin-systemplugins-videotune_5.3+git22805+20e9bc9-r0_xpeedlx.ipk.
    Configuring gstreamer1.0.
    Configuring libgstvideo-1.0-0.
    Configuring libgsttag-1.0-0.
    Configuring libgstaudio-1.0-0.
    Configuring gstreamer1.0-plugins-bad.
    Configuring libgstmpegts-1.0-0.
    Configuring libgstcodecparsers-1.0-0.
    Configuring libgstpbutils-1.0-0.
    Configuring gstreamer1.0-plugins-bad-mpegtsdemux.
    Configuring libgstrtp-1.0-0.
    Configuring gstreamer1.0-plugins-good.
    Configuring gstreamer1.0-plugins-good-rtp.
    Configuring openssl-conf.
    Configuring libgsturidownloader-1.0-0.
    Configuring libgstapp-1.0-0.
    Configuring libgstadaptivedemux-1.0-0.
    Configuring gstreamer1.0-plugins-bad-hls.
    Configuring gstreamer1.0-plugins-ugly.
    Configuring python-readline.
    Configuring enigma2-plugin-systemplugins-toolkit.
    Configuring python-shell.
    Configuring gstreamer1.0-plugins-bad-videoparsersbad.
    Configuring gstreamer1.0-plugins-bad-rtmp.
    Configuring gstreamer1.0-plugins-base.
    Configuring libtuxtxt0.
    Configuring enigma2-fonts.
    Configuring python-image.
    Configuring openssl.
    Configuring python-audio.
    Configuring python-email.
    Configuring hotplug-e2-helper.
    rm: '/autofs' is a directory
    Configuring python-fcntl.
    Configuring python-netserver.
    Configuring python-subprocess.
    Configuring enigma2-plugin-skins-metrix-atv.
    Checking for obsolete MyMetrixLiteColors
    MyMetrixLiteColors was not found
    Proceeding...
    Configuring libtuxtxt32bpp0.
    Configuring gstreamer1.0-plugins-ugly-mad.
    Configuring libgstriff-1.0-0.
    Configuring gstreamer1.0-plugins-good-isomp4.
    Configuring gstreamer1.0-plugins-good-icydemux.
    Configuring gstreamer1.0-plugins-bad-mpegpsdemux.
    Configuring gstreamer1.0-plugins-bad-autoconvert.
    Configuring gstreamer1.0-plugins-good-flac.
    Configuring gstreamer1.0-plugins-good-audioparsers.
    Configuring gstreamer1.0-plugins-bad-faad.
    Configuring gstreamer1.0-plugins-good-id3demux.
    Configuring gstreamer1.0-plugins-good-apetag.
    Configuring gstreamer1.0-plugins-bad-mms.
    Configuring gstreamer1.0-plugins-base-vorbis.
    Configuring gstreamer1.0-plugins-bad-dashdemux.
    Configuring gstreamer1.0-plugins-good-autodetect.
    Configuring gstreamer1.0-plugins-base-ogg.
    Configuring gstreamer1.0-plugins-good-udp.
    Configuring gstreamer1.0-plugins-base-typefindfunctions.
    Configuring gstreamer1.0-plugins-base-videoconvert.
    Configuring gstreamer1.0-plugins-base-ivorbisdec.
    Configuring gstreamer1.0-plugins-ugly-dvdsub.
    Configuring gstreamer1.0-plugins-base-audioconvert.
    Configuring gstreamer1.0-plugins-good-wavpack.
    Configuring libgstrtsp-1.0-0.
    Configuring libgstsdp-1.0-0.
    Configuring gstreamer1.0-plugins-good-rtsp.
    Configuring gstreamer1.0-plugins-base-alsa.
    Configuring gstreamer1.0-plugins-good-flv.
    Configuring gstreamer1.0-plugins-good-wavparse.
    Configuring gstreamer1.0-plugins-good-souphttpsrc.
    Configuring gstreamer1.0-plugins-base-audioresample.
    Configuring gstreamer1.0-plugins-good-rtpmanager.
    Configuring gstreamer1.0-plugins-base-playback.
    Configuring gstreamer1.0-plugins-bad-smoothstreaming.
    Configuring gstreamer1.0-plugins-base-audiorate.
    Configuring gstreamer1.0-plugins-good-matroska.
    Configuring gstreamer1.0-plugins-good-avi.
    Configuring gstreamer1.0-plugins-ugly-cdio.
    Configuring gstreamer1.0-plugins-base-subparse.
    Configuring gstreamer1.0-plugins-base-app.
    Configuring gstreamer1.0-plugins-ugly-asf.
    Configuring enigma2.
    Configuring enigma2-plugin-extensions-programmlistenupdater.
    Configuring enigma2-plugin-extensions-mediascanner.
    Configuring enigma2-locale-de.
    Configuring enigma2-locale-en.
    Configuring enigma2-plugin-extensions-pictureplayer.
    Configuring gstreamer1.0-plugin-dvbmediasink.
    Configuring smbclient.
    Configuring enigma2-plugin-systemplugins-networkbrowser.
    Configuring enigma2-plugin-systemplugins-micomupgrade.
    Configuring python-difflib.
    Configuring enigma2-plugin-systemplugins-mphelp.
    Configuring python-pprint.
    Configuring enigma2-plugin-systemplugins-hotplug.
    Configuring enigma2-plugin-extensions-infopanel.
    Configuring libavahi-common3.
    Configuring libavahi-core7.
    Configuring avahi-daemon.
     Adding system startup for /etc/init.d/avahi-daemon.
     * Starting Avahi mDNS/DNS-SD Daemon: avahi-daemon
    Timeout reached while wating for return value
    Could not receive return value from daemon process.
       ...fail!
    Configuring enigma2-plugin-systemplugins-vfdcontrol.
    Configuring tuxbox-common.
    Configuring enigma2-plugin-systemplugins-hdmicec.
    Configuring enigma2-plugin-systemplugins-positionersetup.
    Configuring python-ctypes.
    Configuring enigma2-plugin-systemplugins-wirelesslan.
    Configuring oe-alliance-wifi.
    Configuring enigma2-plugin-systemplugins-cablescan.
    Configuring enigma2-plugin-systemplugins-commoninterfaceassignment.
    Configuring oe-alliance-branding.
    Configuring python-unixadmin.
    Configuring enigma2-plugin-extensions-openwebif.
    Configuring enigma2-plugin-systemplugins-networkwizard.
    Configuring enigma2-plugin-systemplugins-satfinder.
    Configuring enigma2-plugin-systemplugins-blindscan.
    Configuring oe-alliance-enigma2.
    Configuring libavahi-client3.
    Configuring python-argparse.
    Configuring oe-alliance-base.
    Configuring ofgwrite.
    Configuring enigma2-plugin-extensions-autotimer.
    Configuring enigma2-plugin-systemplugins-videotune.
    Configuring font-roboto-enigma.
    Configuring enigma2-skindefault.
    Configuring enigma2-plugin-extensions-imdb.
    Configuring enigma2-plugin-extensions-enhancedmoviecenter.
    
    
    ***********************************
    *     Enhanced Movie Center       *
    *             V 4.0               *
    *               by                *
    *   Coolman, Betonme & Swiss-MAD  *
    ***********************************
    
    
    Plugin successfully installed!
    
    You should restart enigma2 now...
    
    
    
    Configuring enigma2-plugin-systemplugins-softwaremanager.
    Configuring enigma2-plugin-extensions-dvdplayer.
    Configuring enigma2-plugin-extensions-volume-adjust.
    Configuring enigma2-plugin-extensions-cutlisteditor.
    Configuring enigma2-plugin-extensions-epgsearch.
    Configuring enigma2-plugin-extensions-mediaplayer.
    Configuring openatv-base.
    Configuring enigma2-plugin-settings-defaultsat.
    Collected errors:
     * pkg_run_script: Internal error: gstreamer1.0-plugins-bad-hls has a NULL tmp_unpack_dir.
     * opkg_remove_pkg: not removing package "gstreamer1.0-plugins-bad-hls", prerm script failed
     * get_pkg_url: Package gstreamer1.0-plugins-bad-hls is not available from any configured src.
     * opkg_install_pkg: Failed to download gstreamer1.0-plugins-bad-hls. Perhaps you need to run 'opkg update'?
     * pkg_get_installed_files: Failed to open ///var/lib/opkg/info/gstreamer1.0-plugins-bad-hls.list: No such file or directory.
     * pkg_get_installed_files: Failed to open ///var/lib/opkg/info/gstreamer1.0-plugins-bad-hls.list: No such file or directory.
    Darf ich das ignorieren oder muss ich neu flashen?
    Danke für jede Hilfe!
    Geändert von sonofabeach (23.05.2016 um 14:04 Uhr)

    •   Alt Advertising

       

  2. #2
    Avatar von giopet
    Registriert seit
    05.04.2013
    Ort
    NRW
    Beiträge
    8.940
    Total Downloaded
    1,16 GB
    Total Downloaded
    1,16 GB
    ReceiverDankeAktivitäten
    Box 1:
    Mutant HD51 4K mit atv 6.3
     
     
    Box 2:
    Axas HIS 4K Combo mit ATV 6.3
     
     
    Box 3:
    ET 8000 mit atv 6.3
     
     
    Box 4:
    Edision OS nino Plus mit atv 6.3
     
     
    Box 5:
    XPEED LX CLASS S2 mit atv 6.3
     
     
    Wenn alles läuft und keine Probleme dadurch entstanden sind,kannst es auch ignorieren,wobei ich immer noch der Meinung bin,das neu Flashen mit Einstellung Übernahme immer die bessere Option ist,als Online Updates.

    Forza Casteddu
    Un Italiano in Germania
    Sardegna il mio cuore e il mio amore


  3. Thanks sonofabeach bedankten sich
  4. #3
    Anfänger
    Registriert seit
    16.08.2015
    Beiträge
    4
    Themenstarter
    Total Downloaded
    810,7 KB
    Total Downloaded
    810,7 KB
    ReceiverDankeAktivitäten
    Alles klar!
    Vielen Dank!


Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Diese Website benutzt Cookies
Wir benutzen Cookies um Sitzungsinformationen zu speichern. Dies erleichtert es uns z.B. Dich an Deine Login zu erinnern, Einstellungen der Webseite zu speichern, Inhalte und Werbung zu personalisieren, Social Media Funktionen anzubieten und unser Datenaufkommen zu analysieren. Wir teilen diese Informationen ebenfalls mit unseren Social Media-, Werbe- und Analysepartnern.
     
Alle Zeitangaben in WEZ +1. Es ist jetzt 07:35 Uhr.
Powered by vBulletin® Version 4.2.5 (Deutsch)
Copyright ©2018 Adduco Digital e.K. und vBulletin Solutions, Inc. Alle Rechte vorbehalten.
Resources saved on this page: MySQL 10,53%
Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)
vBulletin Skin By: PurevB.com